Loading...
Searching...
No Matches
casacore::Array< T >::uninitializedType Struct Reference

This is a tag for the constructor that may be used to construct an uninitialized Array. More...

`#include <Array.h>`

## Detailed Description

template<typename T>
struct casacore::Array< T >::uninitializedType

This is a tag for the constructor that may be used to construct an uninitialized Array.

Definition at line 179 of file Array.h.

The documentation for this struct was generated from the following file:

- casa/Arrays/Array.h